cancel
Showing results for 
Search instead for 
Did you mean: 

Mbed SDK

ZeGu_4540926
New Contributor

Why does this happen every time we try to run demo we updated the SDKs and now this happens.

Capture9.PNG

http://https://community.cypress.com/message/213693#213693

0 Likes
1 Solution
DheerajK_81
Moderator
Moderator

You said you updated the SDKs. As mentioned in the previous thread, please use BTSDK 1.4 with ModusToolbox 1.1. Updating the BTSDK version to 2.0 does not work with ModusToolbox 1.1.

Regards,

Dheeraj

View solution in original post

0 Likes
3 Replies
DheerajK_81
Moderator
Moderator

Looks like you are trying to run an application developed for MTB 1.1 on MTB2.0. Please make sure you have created seperate workspace directories for applications in MTB 1.1 and 2.0.

Regards,

Dheeraj

0 Likes
ZeGu_4540926
New Contributor

I just checked and the only one I have is 1.1.

0 Likes
DheerajK_81
Moderator
Moderator

You said you updated the SDKs. As mentioned in the previous thread, please use BTSDK 1.4 with ModusToolbox 1.1. Updating the BTSDK version to 2.0 does not work with ModusToolbox 1.1.

Regards,

Dheeraj

View solution in original post

0 Likes
Top labels